*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

body{
	width: 100%;
	background-color: #efefef;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-family: 'Raleway', sans-serif;
}

header{
	background-color: white;
	width: 1020px;
	height: auto;
	display: flex;
}

#maindiv{
	height: auto;
	width: 1020px;
}

#linksgauche{
	width: 432.5px;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

#linksdroite{
	width: 432.5px;
	display: flex;
	flex-direction: column;
}

nav ul{
	display: flex;
	justify-content: space-between;
	list-style: none;
}

nav ul li a{
	text-decoration: none;
	color: #373737;
	font-size: 18px;
}

#onglet-actif{
	color: #ea4b35;
}

#links2{
	width: 350px;
	margin-left: 23px;
}

#links1{
	width: 300px;
	margin-right: 23px;
}

#carre-rouge{
	width: 155px;
	height: 146px;
}

.sectnav{
	width: auto;
	height: 105px;
}

#phone{
	width: 432.5px;
	padding-left: 113px;
	padding-top: 30px;
	font-size: 11px;
}

#rsx{
	padding-left: 25px;
	padding-top: 20px;
	display: flex;
}

#facebook{
	margin-left: 20px;
}

#entete{
	display: flex;
	flex-direction: column;
	width: 1020px;
	background-image: url(image/banniere.jpg);
	height: 304px;
	align-items: center;
	justify-content: center;
}

#entete h1{
	color: white;
	font-size: 47px;
}

#entete p{
	color: white;
	font-size: 24px;
}

#redbar{
	display: flex;
	width: 1020px;
	height: 100px;
}

#redbargauche{
	display: flex;
	width: 360px;
	height: 100px;
	background-color: #b12815;
	align-items: center;
	justify-content: center;
}

#redbargauche img{
	height: 46px;
	width: 43px;
}

#redbarcentre{
	display: flex;
	width: 407px;
	height: 100px;
	background-color: #c23a27;
	font-size: 18px;
	color: white;
	align-items: center;
	justify-content: center;
}

#redbargauche p{
	color: white;
	font-size: 18px;
	margin-left: 53px;
}

#redbardroite{
	display: flex;
	width: 253px;
	height: 100px;
	background-color: #ea4b35;
	justify-content: center;
	align-items: center;
}

#redbarcentre a{
	text-decoration: none;
	color: #ce4732;
	border: 2px solid #ce4732;
	border-radius: 9px;
	padding: 8px 15px;
	font-size: 18px;
	margin: 0px 5px;
}

#redbarcentre #eleve1{
	background-color: white;
	border-color: white;
	margin-left: 25px;
}

#trait {
    width: 1px;
    height: 221px;
    background-color: #b7b7b7;
    margin-left: 33px;
}

#reservation{
	display: flex;
	color: white;
	font-weight: 550;
	width: 160px;
	height: 52px;
	background-color: #263e43;
	text-decoration: none;
	align-items: center;
	justify-content: center;
}

#contenu{
	width: 1020px;
	height: auto;
}


#chefmois{
	display: flex;
	width: 1020px;
	height: 300px;
	background-color: white;
	align-items: center;
	justify-content: center;
}

#chef{
	color: #a9a9a9;
	margin-bottom: 3px;
	margin-bottom: 14px;	
}

#alain{
	color: #ea4b35;
	font-size: 24px;
	margin-bottom: 17px;
}

#paragraphe{
	margin-left: 20px;
	width: 278px;
	font-size: 12px;
}

#gras{
	font-weight: bold;
	margin-bottom: 12px;
}

#vid{
	display: flex;
	width: 422px;
	height: 243px;
	margin-left: 26px;
	justify-content: center;
	align-items: center;
}



#chefmois iframe{
	height: 225px;
	width: 405px;
}

#galerieplat{
	display: flex;
	width: 1020px;
	height: 399px;
}

.photoplat{
	position: relative;
}

#flex{
	display: flex;
	height: 200px;
}

.plat{
	width: auto;
	height: auto;
}



.popup{
	display: flex;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	justify-content: center;
	align-items: center;
}

.popup span{
	visibility: hidden;
	padding: 3px 6px;
	color: black;
}

.popup:hover span{
	background-color: white;
	visibility: visible;
}

footer{
	display: flex;
	background-color: #263e43;
	width: 1020px;
	height: 276px;
	border-top: 4px solid #0e252a;
	padding-top: 39px;
}

footer a, footer p{
	color: #c9cbcb;
	text-decoration: none;
}

footer section{
	display: flex;
	flex-direction: column;
}

footer h2{
	color: white;
	font-size: 12px;
	margin-bottom: 17px;
}

#infoutiles{
	margin-left: 85px;
}

#qui{
	margin-left: 40px;
}

#nous-trouver{
	margin-left: 85px;
}

#carte-maps{
	border: 5px solid #0e252a;
	width: 400px;
	height: 155px;
}

#sectfooter{
	display: flex;
	flex-direction: column;
}

#sectcopyright li{
	display: flex;
	justify-content: space-between;
	flex-direction: row;
}

#sectcopyright{
	display: flex;
	margin-left: 75px;
	margin-top: 60px;
	width: 410px;
	justify-content: center;
}





